### Method

# Gimp Unit get_plural

#### Declaration [src]

    const gchar*
    gimp_unit_get_plural (
      GimpUnit unit
    )

#### Description [src]

For built-in units, this function returns the translated plural form of the unit’s name.

NOTE: This string must not be changed or freed.

#### Return value

Returns: | `const gchar*`
| The unit’s plural form.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.